.stv-bar {
    background-color: #181818;
    height: auto;
    margin-bottom: 14px;
}

.stv-bar > div {
    background-color: #181818;
}
.stv-bar.is-fixed > div {
    position: fixed;
    top: 50px;
    left: 25%;
    z-index: 30;
}

.stv-bg {
    background-image: url('/tv/images/stv_bg.png');
    background-repeat: repeat;
}

.stv-bar .stv-logo {
    position: absolute;
    display: block;
    top: 10px;
    left: 10px;
    width: 150px;
    height: 80px;
    background-color: #252525;
    padding: 25px;
}

.soytv-logo {
    width: 100%;
}

.stv-bar-slides-wrapper {
    float: right;
    background-color: #181818;
    position: relative;
    padding: 5px;
    height: 100px;
    overflow: hidden;
}
.stv-bar-slides {
    margin: 0;
    padding: 0;
    width: 2000%;
}
.stv-bar__item {
    position: relative;
    width: 150px;
    float: left;
    list-style: none;
}
.stv-bar__media {
    width: auto;
    min-height: 80px;
    padding: 5px;
    margin: 0;
}
.stv-bar__media > a {
    background-color: #252525;
}

.stv-bar__media .icon-play-small {
    background-size: 96px;
    width: 40px;
    height: 40px;
    margin-top: -20px !important;
    margin-left: -20px !important;
}
.stv-bar__media img {
    height: auto !important;
}

.stv-bar__title {
    display: none;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: #fff;
    background-color: #252525;
    background-color: rgba(0, 0, 0, 0.7);
    font-size: 12px;
    padding: 5px;
    margin: 0 5px 5px;
}

.stv-bar__item:hover .stv-bar__title {
    display: flex;
}
.tv-slider-direction-nav {
  list-style: none;
  padding: 0;
  margin: 0;
}

.tv-slider-nav-prev,
.tv-slider-nav-next {
    position: absolute;
    font-size: 38px;
    width: 40px;
    top: 0;
    bottom: 0;
}
.tv-slider-nav-prev {
    left: 0;
}
.tv-slider-nav-next {
    right: 0;
}
.tv-slider-nav-next i {
    text-indent: 4px;
}
.tv-slider-nav-prev i {
    text-indent: 4px;
}
.tv-slider-disabled {
    display: none;
}
.tv-slider-next,
.tv-slider-prev {
    width: 40px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: #181818;
    background-color: rgba(24, 24, 24, 0.8);
    line-height: 90px;
}

.sidebar-header-title {
    display: none;
    padding-top: 10px;
    background-color: #fff;
}

.logo-as-item {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    left: 50%;
    margin-left: -50px;
}

.is-mobile .stv-bar-slides-wrapper {
    margin-left: 0;
}
.is-mobile .stv-bar {
 
    overflow: hidden;
}
.is-mobile .stv-bar > div {
    left: 0;
    z-index: 31;
        overflow: hidden;
}
.is-mobile .tv-slider-nav-prev,
.is-mobile .tv-slider-nav-next {
    width: 38px;
}
.is-mobile .tv-slider-next,
.is-mobile .tv-slider-prev {
    width: 38px;
}
.is-mobile .tv-slider-nav-next i {
    text-indent: 3px;
}
.is-mobile .tv-slider-nav-prev i {
    text-indent: 0;
}
.is-mobile .is-detalle .stv-bar > div {
    position: relative;
}
.is-mobile .sidebar-header-title {
    display: none;
}

/* Estilo de texto bajo la foto */
.stv-bar__title {
    position: relative;
    display: flex;
    background-color: #252525;
    padding: 0 ;
    height: auto;
    background: none;
    margin-top: 8px;
    margin-bottom: 2px;
    font-family: 'Roboto Condensed';
    font-weight: 400;
    font-size: 14px;
}


.stv-bar-slides-wrapper {
    height: auto;
}

.stv-bar__media {
    padding-bottom: 0;
}

.tv-slider-next,
.tv-slider-prev {
    line-height: 160px;
}

.soytv-logo {
    margin-top: 0;
}

.stv-bar-slides-wrapper {
    height: auto;
}
.stv-icon {
    position: absolute;
    width: 46px;
    height: 46px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    z-index: 9;
    left: 50%;
    top: 50%;
    margin-top: -23px;
    margin-left: -23px;
}

.stv-icon .iconSVG {
    fill: var(--color-ui-white, #fff);
}
.box-header-videos {
    background-color: #741784 !important;
    border-bottom: 1px solid #fff !important;
    padding: 14px 10px 10px !important;
        line-height: 1;
}
@media (min-width: 1440px) {
    .stv-bar {
        margin-left: -20px;
        margin-right: -20px;
    }
}